Debian: remove obsolete Dependencies

libgtp and c-ares are GRPS dependencies; we don't have GPRS in MSC

Change-Id: Ie7fb8a9417d9024e3da0e8547679f7b696c79a9f
changes/19/4519/1
Harald Welte 5 years ago
parent 6556d3cb1d
commit 69c5ae0923
  1. 3
      debian/control

3
debian/control vendored

@ -12,10 +12,7 @@ Build-Depends: debhelper (>=9),
libdbi-dev,
libtalloc-dev,
libssl-dev,
libc-ares-dev,
libgtp-dev,
libasn1c-dev,
libc-ares-dev,
libosmocore-dev,
libosmo-sccp-dev,
libosmo-abis-dev,

Loading…
Cancel
Save